@charset "UTF-8";
body {
	background-color: #FFFFFF;
	overflow-y: scroll;
	background-image: url(../img/bg_bild.png);
	background-repeat: repeat;
	background-position: 50% 0%;
}
#container {
	width: 95%;
	max-width: 1170px;
	margin-left: auto;
	margin-right: auto;
	background-color: #A69A94;
	margin-top: -10px;
	padding-left: 30px;
	padding-right: 30px;
	height: 1750px;
	-webkit-box-shadow: 0px 6px 96px #646464;
	box-shadow: 0px 6px 96px #646464;
}
#container #seite #logo {
	width: 80%;
	height: auto;
}
#container #seite {
	padding-right: 5px;
	font: normal 1em source-sans-pro;
	width: 20%;
	height: auto;
	float: left;
	margin-top: 35px;
}
#container #seite #vk_mobile {
	visibility: hidden;
}
#container #seite h2 {
	font-size: 1.2em;
	font-weight: bold;
}
#container #main {
	width: 76%;
	float: right;
	font: 200 normal 1em source-sans-pro;
	padding-right: 10px;
	padding-left: 10px;
	padding-bottom: 10px;
	max-width: 900px;
	min-height: 419px;
	margin-top: -8px;
}
#container #main #foto_miller_metzner {
	width: 100%;
	height: auto;
	max-width: 800px;
}
#seite #vk {
	font: 1em source-sans-pro;
	width: 96%;
	height: auto;
	margin-left: auto;
	margin-right: auto;
	position: relative;
	margin-top: -92px;
	visibility: visible;
	left: -5px;
}
#vk a  {
	color: rgba(0,0,0,1.00);
}
#vk a:hover {
	color: rgba(251,171,2,1.00);
}
a {
	text-decoration: none;
	color: rgba(0,0,0,1.00);
}
a:hover {
	color: hsla(46,92%,49%,1.00);
}

#container #vk_mobile {
	visibility: hidden;
}
#seite nav #menue_mobile {
	visibility: hidden;
}
#seite nav #menue {
	list-style: none;
	visibility: visible;
}
nav #menue ul {
	list-style: none inside;
	text-align: left;
	padding-left: 0px;
	margin-top: 60px;
}
#menue ul li {
}
#seite nav #menue {
	padding-left: 0px;
	margin-top: 5%;
	text-align: left;
}
#container #main #inhalt {
}
#container #main #inhalt {
	background-color: rgba(236,236,236,0.81);
	padding: 214px 40px 80px;
	height: 1450px;
	-webkit-box-shadow: -5px 0px 22px rgba(106,94,88,1.00);
	box-shadow: -5px 0px 22px rgba(106,94,88,1.00);
}
#main #inhalt .bilder {
	width: 85%;
	height: auto;
}
#main #inhalt #foto2 {
	width: 100%;
	height: auto;
}
li a .aktiv {
	color: #FFFFFF;
}
#main #inhalt table {
	margin: 10px;
	padding: 8px;
}
#container #main #anfahrtskarte {
	margin-top: 30px;
}
#main #inhalt #kontakt_tabelle {
	visibility: visible;
	margin-top: 20px;
}
#main #inhalt #kontakt_tabelle_mobile {
	visibility: hidden;
}
#main #inhalt .highlight a {
	color: rgba(159,123,0,1.00);
}
#main #inhalt .highlight a:hover {
	color: rgba(254,194,0,1.00);
}
